#ifndef TWN_GL_ANY_RENDERING_C_H
#define TWN_GL_ANY_RENDERING_C_H

#ifdef EMSCRIPTEN
#include <GLES2/gl2.h>
#else
#include <glad/glad.h>
#endif

#include <stddef.h>

void restart_scratch_vertex_arrays(void);

GLuint get_scratch_vertex_array(void);

#endif
